import { Component, OnInit, OnDestroy } from '@angular/core';

@Component({
    standalone: true,
    imports: [],
    selector: 'huapp-profile',
    templateUrl: './profile.component.html',
    styleUrls: ['./profile.component.scss']
})
export class ProfileComponent implements OnInit, OnDestroy {
    title = 'Mon compte';

    constructor() { }

    ngOnInit() {
        //
    }

    ngOnDestroy() {
        //this._scavenger.unsubscribe();
    }

}
